.resultTable {
  display: block;
  width: max-content;
  margin: 15px auto;
  border-collapse: collapse;
}

.resultTable tr td {
  border: 1px solid black;
}

.resultTable {
  box-shadow: 0px 10px 16px 4px rgba(196, 21, 2, 0.6);
  border: 2px solid #c41502;
}

.resultTable tr td {
  width: max-content;
  height: 35px;
  text-align: center;
  padding: 0 5px;
}

.resultTable tr .value {
  text-align: right;
}
